<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'vi', branch 'MOODLE_33_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Hoạt động';
$string['add'] = 'Thêm';
$string['addcourse'] = 'Tìm';
$string['addedtoblock'] = 'Một liên kết đến khóa học này đã được thêm vào khối tìm kiếm cộng đồng của bạn';
$string['addtocommunityblock'] = 'Lưu liên kết đến khóa học này';
$string['audience'] = 'Được thiết kế cho';
$string['audience_help'] = 'Loại khóa học bạn đang tìm là gì? Cũng như các khóa học truyền thống dự định cho học viên, bạn có thể tìm các cộng đồng Nhà giáo dục hay Quản trị viên Moodle';
$string['blocks'] = 'Các khối';
$string['comments'] = 'Bình luận ({$a})';
$string['community:addinstance'] = 'Thêm khối tìm cộng đồng';
$string['community:myaddinstance'] = 'Thêm khối tìm cộng đồng vào Nhà của tôi';
$string['contentinfo'] = 'Chủ đề: {$a->subject} - Đối tượng: {$a->audience} - Cấp học: {$a->educationallevel}';
$string['continue'] = 'Tiếp tục';
$string['contributors'] = '- Người đóng góp: {$a}';
$string['coursename'] = 'Tên';
$string['courses'] = 'Các khóa học';
$string['coverage'] = 'Các thẻ: {$a}';
$string['donotrestore'] = 'Không';
$string['dorestore'] = 'Có';
$string['download'] = 'Tải về';
$string['downloadable'] = 'các khóa học tôi có thể tải về';
$string['downloadablecourses'] = 'Các khóa học có thể tải về';
$string['downloadconfirmed'] = 'Bản sao lưu đã được lưu các tệp riêng tư của bạn {$a}';
$string['downloaded'] = '...đã hoàn tất.';
$string['downloadingcourse'] = 'Đang tải khóa học về';
$string['downloadingsize'] = 'Hãy đợi tệp khóa học đang tải về ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Tạo khóa học từ mẫu';
$string['educationallevel'] = 'Cấp học';
$string['educationallevel_help'] = 'Cấp học bạn đang tìm kiếm là gì? Trong trường hợp các cộng đồng Nhà giáo dục, cấp này mô tả cấp mà họ đang dạy.';
$string['enroldownload'] = 'Tìm';
$string['enroldownload_help'] = 'Một số khóa học được liệt ra trong cổng trung tâm được chọn đang được quảng bá để mọi người có thể đến và tham gia trên trang gốc.

Những cái khác là các mẫu khóa học được cung cấp để bạn tải về và sử dụng trên trang Moodle của mình.';
$string['enrollable'] = 'các khóa học mà tôi có thể ghi danh';
$string['enrollablecourses'] = 'Các khóa học có thể ghi danh';
$string['errorcourselisting'] = 'Một lỗi đã xảy ra khi lấy danh sách khóa học từ cổng trung tâm được chọn, hãy thử lại sau. ({$a})';
$string['errorhublisting'] = 'Một lỗi đã xảy ra khi lấy danh sách cổng trung tâm từ Moodle.org, hãy thử lại sau. ({$a})';
$string['fileinfo'] = 'Ngôn ngữ: {$a->lang} - Giấy phép: {$a->license} - Thời gian cập nhật: {$a->timeupdated}';
$string['hideall'] = 'Ẩn các cổng trung tâm';
$string['hub'] = 'cổng trung tâm';
$string['hubnottrusted'] = 'Không tin cậy';
$string['hubtrusted'] = 'Cổng trung tâm này được tin dùng bởi Moodle.org';
$string['install'] = 'Cài đặt';
$string['keywords'] = 'Các từ khóa';
$string['keywords_help'] = 'Bạn có thể tìm các khóa học chứa đoạn kí tự cụ thể trong tên, mô tả và các trường khác của CSDL.';
$string['language'] = 'Ngôn ngữ';
$string['language_help'] = 'Bạn có thể tìm các khóa học được viết trong một ngôn ngữ cụ thể.';
$string['licence'] = 'Giấy phép';
$string['licence_help'] = 'Bạn có thể tìm các khóa học được cấp giấy phép đặc thù.';
$string['moredetails'] = 'Chi tiết hơn';
$string['mycommunities'] = 'Cộng đồng của tôi:';
$string['next'] = 'Sau >>>';
$string['nocomments'] = 'Không có bình luận';
$string['nocourse'] = 'Không tìm thấy các khóa học';
$string['noratings'] = 'Không có đánh giá';
$string['operation'] = 'Thao tác';
$string['orderby'] = 'Sắp xếp theo';
$string['orderbyeldest'] = 'Cũ nhất';
$string['orderby_help'] = 'Thứ tự kết quả tìm kiếm được hiển thị.';
$string['orderbyname'] = 'Tên';
$string['orderbynewest'] = 'Mới nhất';
$string['orderbypublisher'] = 'Nhà phát hành';
$string['orderbyratingaverage'] = 'Đánh giá';
$string['outcomes'] = 'Đầu ra: {$a}';
$string['pluginname'] = 'Trình tìm kiếm cộng đồng';
$string['rateandcomment'] = 'Đánh giá và bình luận';
$string['rating'] = 'Đánh giá';
$string['removecommunitycourse'] = 'Xóa khóa học cộng đồng';
$string['restorecourse'] = 'Phục hồi khóa học';
$string['restorecourseinfo'] = 'Phục hồi khóa học?';
$string['screenshots'] = 'Các hình chụp';
$string['search'] = 'Tìm';
$string['searchcommunitycourse'] = 'Tìm khóa học cộng đồng';
$string['searchcourse'] = 'Tìm khóa học cộng đồng';
$string['selecthub'] = 'Chọn cổng trung tâm';
$string['selecthub_help'] = 'Chọn cổng trung tâm để tìm các khóa học.';
$string['showall'] = 'Hiện tất cả cổng trung tâm';
$string['sites'] = 'Các trang';
$string['subject'] = 'Chủ đề';
$string['subject_help'] = 'Để thu hẹp tìm kiếm khóa học về một chủ đề cụ thể của bạn, chọn từ danh sách này.';
$string['userinfo'] = 'Người tạo: {$a->creatorname} - Nhà phát hành: {$a->publishername}';
$string['visitdemo'] = 'Xem mẫu thử';
$string['visitsite'] = 'Xem trang';
